html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ljs_banner{width: 100%;background: url("images/ljs_bannerBg.jpg") no-repeat top center;height: 504px;position: relative;margin-top: 40px;}
.ljs_banCon{position: relative}
.ljs_banTxt{box-sizing: border-box;padding-top: 128px;}
.ljs_banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.ljs_banTxt>p{width: 550px;font-size: 14px;color: #fff;line-height: 28px;text-align: justify;margin:30px 0;}
.ljs_banTxt>a{display: block;width: 120px;height: 36px;background: #16b8ed;font-size: 16px;color: #fff;text-align: center;line-height: 36px;}
.ljs_banTxt>a:hover{background: #07aadf;}
.ljs_banImg{width: 564px;position: absolute;top: 0;left: 569px}
.ljs_nav_bg{position: absolute;width: 100%;height: 80px;background: #000;opacity: .7;bottom: 0}
.ljs_nav{width: 100%;height: 80px;margin-top: 41px;position: absolute;bottom: 0}
.ljs_navList>a{display: inline-block;height: 80px;line-height: 80px;color: #fff;float: right;margin-left: 60px;opacity: 1;font-size: 18px}
.ljs_navList>a:hover{color: #07aadf}
.ljs_banImg>img{opacity: 0}
@-webkit-keyframes fadeInOut {
    0% {
        opacity:0;
    }
    25% {
        opacity:0.3;
    }
    50% {
        opacity: .8;
    }
    100% {
        opacity:1;
    }
}
.ljs_banImg .fadeInOut{
    -webkit-animation-name: fadeInOut;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 1s;
    -webkit-animation-direction: alternate;
}

.ljs_tit{font-size: 30px;color: #fff;text-align: center;font-weight: bold;}
.ljs_tit2{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.ljs_titSml{font-size: 14px;color: #fff;text-align: center;margin-top: 30px;}
.ljs_con1{width: 100%;background: #333;box-sizing: border-box;padding: 80px 0;}
.ljs_c1Con{background: #fff;margin-top: 60px;}
.ljs_c1Con>li{width: 100%;height: 84px;background: #fff;border-bottom: 1px solid #d7d8d9}
.ljs_c1Con>li:hover{background: #f9f9f9;}
.ljs_c1Con>li>img{float: left;margin-left: 20px;margin-right: 20px;margin-top: 20px}
.ljs_c1Con>li>.ljs_ysTxt{float: left;margin-top: 18px}
.ljs_c1Con>li>.ljs_ysTxt>h4{font-size: 16px;color: #333;font-weight: bold;margin-bottom: 8px}
.ljs_c1Con>li>.ljs_ysTxt>p{font-size: 14px;color: #333;}
.ljs_c1Con>li:last-child{border-bottom: none}
.lsj_btn{margin-top: 60px;}
.lsj_btn>a{display: inline-block;width: 120px;height: 39px;border:1px solid #16b8ed;border-radius: 5px;font-size: 16px;color: #fff;text-align: center;line-height: 39px;margin-left: 310px;}
.lsj_btn>a:hover{background: #07aadf;}
.lsj_btn>a:nth-child(2){background: #16b8ed}

.ljs_con2{width: 100%;background: #262626;box-sizing: border-box;padding: 80px 0;}
.ljs_c2Con{margin-top: 60px;background: #fff;;border: 1px solid #d7d8d9;box-sizing: border-box;height: 739px}
.ljs_c2Con>li:nth-child(1){width: 208px;}
.ljs_c2Con>li:nth-child(2){width: 357px;}
.ljs_c2Con>li:nth-child(3){width: 329px;border: 1px solid #16b8ed;background: #fff;box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.33);margin-top: -1px;}
.ljs_c2Con>li:nth-child(4){width: 151px;}
.ljs_c2Con>li:nth-child(5){width: 151px;}
.ljs_compare{border-bottom: 1px solid #d7d8d9;border-right: 1px solid #d7d8d9;text-align: center;box-sizing: border-box}
.ljs_compare>.ljs_compare_dui{display: inline-block;;background: url("images/ljs_duihao.png") no-repeat center;width: 20px;height: 16px;margin-top: 12px}
.lsj_compare-title{height: 58px;line-height: 58px;color: #333;font-size: 18px;font-weight: bold;}
.ljs_c2Con>li{float: left}
.ljs_c2Con>li>.lsj_compare-bg{background: #f9f9f9;}
.ljs_c2Con>li>.lsj_compare-bg1{background: #e9f9fe;border-bottom: 1px solid #e9f9fe}
.ljs_c2Con>li>.lsj_compare-cont{font-size: 14px;color: #666}
.ljs_c2Con>li>.lsj_compare-cont>p{font-size: 14px;color: #666;line-height: 40px}
.ljs_c2Con>li>.lsj_compare_h40{height: 40px;line-height: 40px}
.ljs_c2Con>li>.lsj_compare_h159{height: 159px;line-height: 159px;}
.ljs_c2Con>li>.lsj_compare_h240{height: 240px;line-height: 240px;}
.ljs_c2Con>li>.lsj_compare_h119{height: 119px;line-height: 119px;}

.ljs_con3{width: 100%;box-sizing: border-box;padding: 80px 0;background: url("images/ljs_lc_bg.jpg") no-repeat top center}
.ljs_jgt_tit{margin-top: 60px;border-bottom: 1px solid #dfe1e6;box-sizing: border-box;padding-left: 340px}
.ljs_jgt_tit>span{display: inline-block;height: 32px;font-size: 18px;color: #818282;margin-right: 119px;text-align: center;cursor: pointer;font-weight: bold;}
.ljs_jgt_tit .ljs_jgt_titAct{color: #333;border-bottom: 4px solid #16b8ed}
.ljs_c3Con{margin-top: 40px}
.ljs_c3Con>.ljs_c3_jgt{background: #fff;box-sizing: border-box;padding: 20px;float: left;;display: none}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_L{width: 710px;height: 580px;background: #fbfbfb;border: 1px solid #ebecec;box-sizing: border-box;text-align: center;float: left;margin-right: 37px;padding-top:17px}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R{width: 413px;float: left}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt{margin-top: 30px;}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt>h6{font-size: 16px;color: #373d41;font-weight: bold}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt>p{font-size: 14px;color: #5f6367;margin-top: 10px;line-height: 24px;}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt>.ljs_jgt_dpList{margin-top: 30px}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt>.ljs_jgt_dpList>a{display: inline-block;box-sizing: border-box;padding: 0 1px;text-align: center;;margin-right: 29px}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt>.ljs_jgt_dpList>a:last-child{margin-right: 0px}
.ljs_c3Con>.ljs_c3_jgt>.ljs_c3_jgt_R>.ljs_c3_jgt_R_txt>.ljs_jgt_dpList>a>p{font-size: 14px;color: #373d41;margin-top: 15px}
.lsj_btn2{margin-top: 50px}
.lsj_btn2>a{display: inline-block;width: 120px;height: 39px;border:1px solid #16b8ed;border-radius: 5px;font-size: 16px;color: #333;text-align: center;line-height: 39px;margin-left: 60px}
.lsj_btn2>a:hover{background: #16b8ed;color: #fff}
.lsj_btn2>a:nth-child(2){background: #16b8ed;color: #fff}

.ljs_con4{width: 100%;box-sizing: border-box;padding-top: 30px;background:  #333;height: 180px;position: relative}
.ljs_con4>.ljs_bottom1_img{position: absolute;opacity: .5}
.ljs_con4>.ljs_bottom1_bg1{top: -210px;left: 563px;animation: animate-1 linear 16s infinite;}
.ljs_con4>.ljs_bottom1_bg2{top: -132px;right: 253px;animation: animate-2 linear 16s infinite;}
.ljs_con4>.ljs_bottom1_bg3{top: -106px;right: 0px;animation: animate-3 linear 16s infinite;}
.ljs_con4>.ljs_bottom1_bg4{top: 85px;right: 241px;animation: animate-4 linear 16s infinite;}
.ljs_con4>.ljs_bottom1_bg5{top: 48px;left: 72px;animation: animate-5 linear 16s infinite;}
.ljs_con4>.ljs_bottom1_bg6{top: 50px;left: 211px;animation: animate-6 linear 16s infinite;}
@keyframes  animate-1{
    0% {
        top: -210px;
        left: 563px;
    }
    50% {
        top: -100px;
        left: 500px;
    }
    100% {
        top: -210px;
        left: 563px;
    }
}
@keyframes  animate-2{
    0% {
        top: -132px;
        right: 253px;
    }
    30% {
        top: -90px;
        right: 300px;
    }
    60% {
        top: 10px;
        right: 250px;
    }
    100% {
        top: -132px;
        right: 253px;
    }
}
@keyframes  animate-3{
    0% {
        top: -106px;
        right: 0px;
    }
    50% {
        top: -80px;
        right: 100px;
    }
    100% {
        top: -106px;
        right: 0px;
    }
}
@keyframes  animate-4{
    0% {
        top: 85px;
        right: 241px;
    }
    50% {
        top: 50px;
        right: 200px;
    }
    100% {
        top: 85px;
        right: 241px;
    }
}
@keyframes  animate-5{
    0% {
        top: 48px;
        left: 72px;
    }
    30% {
        top: 60px;
        left: 130px;
    }
    60% {
        top: 30px;
        left: 50px;
    }
    100% {
        top: 48px;
        left: 72px;
    }
}
@keyframes  animate-6{
    0% {
        top: 50px;
        left: 211px;
    }
    50% {
        top: 20px;
        left: 100px;
    }
    100% {
        top: 50px;
        left: 211px;
    }
}
.ljs_c4Con{position: relative}
.ljs_c4Con>h2{font-size: 30px;color: #fff;text-align: center;margin-bottom: 30px}
.ljs_c4Con>a{display: block;width: 180px;height: 38px;border:1px solid #16b8ed;text-align: center;line-height: 38px;color: #fff;font-size: 16px;margin: 0 auto;z-index: 99999}
.ljs_c4Con>a:hover{background: #16b8ed}

.ljs_con5{box-sizing: border-box;padding: 80px 0;}
.ljs_c5Con{margin-top: 30px}
.ljs_c5Con>li{float: left;width: 33.33%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 30px;}
.ljs_c5Con>li>span {
    display: inline-block;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 14px;
    color: #fff;
    background: #16b8ed;
    margin-right: 8px;
}
.ljs_c5Con>li>a {
    font-size: 14px;
    color: #333;
}


